Subject: Re: bug#33825: 25.2; , Failing to verify signature for ELPA debbugs package

From: Robert Pluim <[email-masked]>
Date: Mon, 16 Sep 2019 15:28:07 +0200

>>>>> On Mon, 16 Sep 2019 13:04:55 +0200, Stefan Kangas <[email-masked]> said:

    Stefan> Robert Pluim <[email-masked]> writes:
    Stefan> The reporter verified he was indeed using http.  Is there anything
    Stefan> that can or should be done here, or is this to be closed as notabug?
    >> 
    >> I think this is notabug. We can always reopen it if needed.

    Stefan> Perhaps we could also add something about this issue to PROBLEMS?

Maybe.

    Stefan> How about also adding a recommendation to use https, as far as
    Stefan> possible, for package archives?  I guess that could be added to both
    Stefan> the doc string of package-archives and possibly also the manual.  That
    Stefan> would help security and avoid issues such as these.

This Iʼd be more in favour of.

Robert